aboutsummaryrefslogtreecommitdiff
path: root/autogen.sh
diff options
context:
space:
mode:
Diffstat (limited to 'autogen.sh')
-rwxr-xr-xautogen.sh12
1 files changed, 7 insertions, 5 deletions
diff --git a/autogen.sh b/autogen.sh
index e97bd2451..52833840b 100755
--- a/autogen.sh
+++ b/autogen.sh
@@ -1,7 +1,9 @@
#!/bin/sh
+
+set -e
+
# Run this to generate all the initial makefiles, etc.
-aclocal && \
- autoheader && \
- autoconf && \
- automake --add-missing --copy && \
- if test x$NOCONF = x ; then ./configure "$@"; fi
+aclocal
+autoheader
+autoconf
+automake --add-missing --copy